name        : boulder
version     : 0.1
release     : 1
summary     : Serpent OS builder tool
license     : Zlib
homepage    : https://gitlab.com/serpent-os/core/boulder
description : |
    Serpent OS builder tool.
upstreams   :
    - https://gitlab.com/serpent-os/core/boulder/-/archive/main/boulder-fdf393a72f87c72da56302ee91a0c98e44390836.tar.gz : 9474dbea0478c2270c849d7fa82683e98a9bb189623b3697f92045f0a4a51bd1
build       : |
    #dub build --parallel -b release --compiler=ldc2 --skip-registry=all -v
install     : |
    #dub install --root=%(installroot)

    %install_exe %(pkgdir)/boulder %(installroot)/usr/bin/boulder
    %install_dir %(installroot)/usr/share/moss
    mv data/macros %(installroot)/usr/share/moss/
